html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#page_position_content
{
	margin-top: 236px;
	margin-bottom: 62px;
}

#pu719-35
{
	width: 0.01px;
	padding-bottom: 15px;
	left: -55px;
	position: relative;
}

#u719-35
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 1028px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 21px;
}

#u720
{
	z-index: 37;
	width: 164px;
	height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 253px;
	left: 450px;
}

#u720:hover
{
	border-color: #FF0000;
	width: 164px;
	height: 18px;
	min-height: 0px;
	margin: 253px -10000px 0px 0px;
}

#u720.MuseLinkActive
{
	border-color: #000000;
	width: 164px;
	height: 18px;
	min-height: 0px;
	margin: 253px -10000px 0px 0px;
}

#u721
{
	z-index: 38;
	width: 220px;
	height: 16px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 422px;
}

#u721:hover
{
	border-color: #93278F;
	width: 220px;
	height: 16px;
	min-height: 0px;
	margin: 274px -10000px 0px 0px;
}

#u721.MuseLinkActive
{
	border-color: #000000;
	width: 220px;
	height: 16px;
	min-height: 0px;
	margin: 274px -10000px 0px 0px;
}

#u722
{
	z-index: 39;
	width: 301px;
	height: 15px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: 381px;
}

#u722:hover
{
	border-color: #8CC63F;
	width: 301px;
	height: 15px;
	min-height: 0px;
	margin: 294px -10000px 0px 0px;
}

#u722.MuseLinkActive
{
	border-color: #000000;
	width: 301px;
	height: 15px;
	min-height: 0px;
	margin: 294px -10000px 0px 0px;
}

#u3656
{
	z-index: 41;
	width: 320px;
	height: 18px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 373px;
}

#u3656:hover
{
	border-color: #FBB03B;
	width: 320px;
	height: 18px;
	min-height: 0px;
	margin: 311px -10000px 0px 0px;
}

#u3656.MuseLinkActive
{
	border-color: #000000;
	width: 320px;
	height: 18px;
	min-height: 0px;
	margin: 311px -10000px 0px 0px;
}

#u724
{
	z-index: 40;
	width: 129px;
	height: 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #42410B;
	margin-left: 412px;
	position: relative;
}

#u724:hover
{
	background-color: transparent;
	width: 129px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 412px;
}

#page .verticalspacer
{
	clear: both;
}

